.r2-container-viz {
  width: 90vw;
  max-width: 800px;
}

@media  (max-width: 760px) {
  .r2-container-viz > svg {
    padding-left: 0.5rem;
  }
}

.r2-invible-line {
  stroke-opacity: 0;
  stroke: red;
}

.r2-invible-line:hover {
  stroke-opacity: 0.1;
  stroke: red;
}

.r2-mark {
  fill-opacity: 0;
  stroke-width: 1px;
  stroke: #131313;
}

.r2-border {
  fill-opacity: 0;
  stroke-width: 1px;
  stroke: #131313;
}

.r2-page-number {
  text-anchor: middle;
  fill: #000;
}

.r2-terms {
  min-height: 85px;
  padding-top: 10px;
}

.r2-title {
  font-size: 1.2rem;
  padding-bottom: 0;
  margin-bottom: 0;
}

.r2-words {
  padding-bottom: 0.5rem;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.3rem;
}

.r2-words-ristretta::before {
    content: "Specific Keywords: ";
    font-weight: 400;
    color: #2e5894;
}

.r2-words-allargata::before {
    content: "Generic Keywords: ";
    font-weight: 400;
    color: #9c2542;
}

.r2-page-number {
  font-family: 'Lato', sans-serif;
  fill: #131313;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.7rem;
  letter-spacing: 0.03rem;
}
